TYPE DEFINITION(3)

NAME
wtime_facet - wptime_facet is depricated and will be phased out. use wtime_facet instead

SYNOPSIS

// In header: <boost/date_time/posix_time/posix_time_io.hpp>
typedef boost::date_time::time_facet< ptime, wchar_t > wtime_facet;

DESCRIPTION

ptime_facet is depricated and will be phased out. use time_facet instead wptime_input_facet is depricated and will be phased out. use wtime_input_facet instead ptime_input_facet is depricated and will be phased out. use time_input_facet instead